Subject: Re: AtomISP tree for Linux Next

From: Andy Shevchenko <[email-masked]>
Date: Fri, 24 Apr 2026 11:07:32 +0300

On Thu, Apr 23, 2026 at 03:40:36PM +0100, Mark Brown wrote:
> On Thu, Apr 23, 2026 at 05:17:30PM +0300, Andy Shevchenko wrote:
> 
> > I think I will express the thought hanging in the air that AtomISP driver needs
> > to be exposed in Linux Next tree. Currently it's being stored on linuxtv.org
> > servers [1] which I think is not often appear in the Linux Next. So, for now
> > can you add that tree to Linux next
> 
> > Also note, that one of the reasons behind this is a flow of patches against
> > the driver that basically repeat each other or unapplicable due to newcomers
> > have a hard time to realise that they need to be based on a niche tree.
> 
> > [1]: https://git.linuxtv.org/sailus/media_tree.git/log/?h=atomisp
> 
> > Tree: git://linuxtv.org/sailus/media_tree.git
> >       https://git.linuxtv.org/sailus/media_tree.git
> > Branch: atomisp
> 
> That'd be totally fine of course if the people working on the tree are
> happy with that - it looks like it's Sakari?

He is the maintainer, I'm a reviewer. Sakari, can you confirm the inclusion of
the tree into Linux Next daily integration/builds?

-- 
With Best Regards,
Andy Shevchenko